/* CSS post-it */
.post-it{
	background: url('../img/post-it-bg.png');
	background-repeat: no-repeat;
	height: 187px;
	margin-left: 36px;
	margin-top: 40px;
	padding: 15px 20px 25px;
	position: absolute;
	position: relative;
	width: 240px;
}
.post-it p, #jobs_listing #refine_search .post-it p, .job_detail_side .post-it p{
	color: #333;
	font-family: "bistro-script-web";
	font-size: 21px;
	margin: 3px 0;
	text-align: center;
	transform: rotate(356deg);
	-webkit-transform: rotate(356deg);
	-moz-transform: rotate(356deg);
	-o-transform: rotate(356deg);
	-ms-transform: rotate(356deg);
}
.post-it .date, #jobs_listing #refine_search .post-it .date, .job_detail_side .post-it .date{
	font-size: 26px;
	margin-top: 10px;
}
.post-it .small, #jobs_listing #refine_search .post-it .small, .job_detail_side .post-it .small{
	color: #CF6E67;
	font-size: 16px;
}
#hero .inner .post-it{
	position: absolute;
	width: 240px;
	top: 40px;
	left: 540px;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

#menu-hamburger {
	display: none;
	height: 62px;
	position: fixed;
	right: -145px;
	top: 121px;
	z-index: 199;
}
#menu-hamburger:before, #menu-hamburger:after {
	content: "";
	display: table;
}
#menu-hamburger .hamburger-icon {
	background: #084D8B;
	color: #fff;
	display: block;
	float: left;
	font-size: 2em;
	height: 62px;
	padding-top: 14px;
	text-align: center;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	width: 60px;
}

@media only screen and (max-width: 1350px){
	#hero .inner .post-it{
		top: 25px;
		left: 490px;
	}
}

@media only screen and (max-width: 1170px){
	#hero .inner .post-it{
		display: none;
	}
}

@media only screen and (max-width: 1060px){
	#hero .inner .post-it{
		display: none;
	}
}

@media only screen and (max-width: 480px){
	#hero .inner .post-it{
		display: block;
		top: -236px;
		left: 14%;
	}
}
@media only screen and (max-width: 320px){
	#hero .inner .post-it{
		left: 33px;
	}
}